#5693 Retire rubygem-qpid
Closed: Fixed None Opened 8 years ago by mcpierce.

This package has been retired, and is replaced by rubygem-qpid_messaging. However I'm starting to get emails about it having dependency failures. Can someone please check and make use this package isn't being pulled into F20?


Metadata Update from @mcpierce:
- Issue set to the milestone: Fedora 20 Alpha

4 years ago

Login to comment on this ticket.

Metadata